<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 88 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 88</a><a class="prev" href="PS87.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS89.html">&gt;</a>
</div></div>
<div class="section chapter PS PS88 fra_bjc fra" dir="ltr" lang="fr" data-id="PS88" data-nextid="PS89" data-previd="PS87">
<div class="c">Psaume 88</div>
<div class="p">
		<div class="s">Lamentation dans l'affliction</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS88_1" class="v PS88_1" data-id="PS88_1">Cantique. Psaume des fils de Koré. Au chef de musique. Sur la flûte. Cantique d'Héman, l'Ezrachite.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS88_2" class="v PS88_2" data-id="PS88_2">YHWH, Elohîm de ma délivrance ! je crie jour et nuit devant toi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS88_3" class="v PS88_3" data-id="PS88_3">Que ma prière parvienne en ta présence ! Étends ton oreille à mon cri !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS88_4" class="v PS88_4" data-id="PS88_4">Car mon âme est rassasiée de maux, et ma vie atteint le schéol<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS88_5" class="v PS88_5" data-id="PS88_5">On m'a mis au rang de ceux qui descendent dans la fosse<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Je suis devenu comme un homme qui n'a plus de vigueur.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS88_6" class="v PS88_6" data-id="PS88_6">Je suis étendu parmi les morts, semblable à ceux qui sont tués et couchés dans la tombe, à ceux dont tu n'as plus le souvenir, et qui sont séparés par ta main.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS88_7" class="v PS88_7" data-id="PS88_7">Tu m'as mis dans la fosse inférieure, dans les ténèbres, dans les profondeurs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS88_8" class="v PS88_8" data-id="PS88_8">Ta fureur se pose sur moi, et tu m'as accablé de tous tes flots. Sélah.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS88_9" class="v PS88_9" data-id="PS88_9">Tu as éloigné de moi ceux de qui j'étais connu, tu m'as mis en abomination devant eux ; je suis enfermé et je ne peux sortir.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS88_10" class="v PS88_10" data-id="PS88_10">Mes yeux se consument dans la souffrance. YHWH ! Je crie à toi tout le jour ! J'étends mes mains vers toi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS88_11" class="v PS88_11" data-id="PS88_11">Est-ce pour les morts que tu fais des miracles ? Les morts<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> se relèveront-ils pour te célébrer<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ? Sélah.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS88_12" class="v PS88_12" data-id="PS88_12">Parle-t-on de ta bonté dans le sépulcre, de ta fidélité dans le tombeau<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS88_13" class="v PS88_13" data-id="PS88_13">Connaîtra-t-on tes merveilles dans les ténèbres, et ta justice dans la terre de l'oubli ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS88_14" class="v PS88_14" data-id="PS88_14">Mais moi, ô YHWH ! j'implore ton secours, ma prière s'élève dès le matin.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS88_15" class="v PS88_15" data-id="PS88_15">YHWH, pourquoi rejettes-tu mon âme ? Pourquoi me caches-tu ta face<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS88_16" class="v PS88_16" data-id="PS88_16">Je suis malheureux et moribond dès ma jeunesse, j'ai été exposé à tes terreurs, et je ne sais pas où j'en suis.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS88_17" class="v PS88_17" data-id="PS88_17">Les ardeurs de ta colère sont passées sur moi, et tes terreurs m'anéantissent<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS88_18" class="v PS88_18" data-id="PS88_18">Elles m'environnent tout le jour comme des eaux, elles m'enveloppent toutes à la fois.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS88_19" class="v PS88_19" data-id="PS88_19">Tu as éloigné de moi mon ami intime et mon compagnon ; mes connaissances ont disparu<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">88:2</a><span class="text">Lu. 18:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">88:4</a><span class="text">Lu. 16:23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">88:5</a><span class="text">Ps. 28:1, 31:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">88:10</a><span class="text">Ex. 9:29 ; 1 R. 8:22 ; Job 17:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">88:11</a><span class="text">Vient d'un mot hébreu qui signifie « fantômes de morts, ombres, revenants » ou encore « esprits ».</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">88:11</a><span class="text">1 Co. 15:12-13 ; 1 Th. 4:16.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">88:12</a><span class="text">Ep. 4:9-10 ; 1 Pi. 3:18-20.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">88:15</a><span class="text">Mt. 27:46 ; Mc. 15:34.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">88:17</a><span class="text">Es. 53:5.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">88:19</a><span class="text">Mt. 26:56.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS87.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS89.html">&gt;</a>
</div></div>
</body>
</html>